Subject: Offline Message from Manar: I wanna returns the hair dryer that I bought from
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 20:59:09 -0000

From: Manar <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

I wanna returns the hair dryer that I bought from you to fix it. It works only for five times then it turns off !!!!! It is also has a red color inside it when I use it for the second time, but at that time I was thinking it was from hot air but unfortunately it was not. So you have to do something about it. 

----
Zopim
https://www.zopim.com